﻿@charset "utf-8";

div#Global_Body {
	width: 950px;
	padding: 0px;
	text-align: center;
	margin: 0px auto;
	background: url(../images/bg.jpg) repeat-x;
}

/**Header CSS**/
div#Header_Container {
	width: 950px;
	background-image: url(../images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
#Header_Container h1{
	padding: 5px 20px 0px 0px;
	width: 910px;
	text-align: right;
	margin: 0px;
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
	height: 25px;
}
#Header_Container h2{
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	width: 340px;
}
div#Header_Banner {
	float: right;
	height: 60px;
	width: 468px;
	margin: 10px;
	padding: 0px 20px 0px 0px;
}
/**Header CSS**/

div#Global_Maine {
	padding: 0px;
	width: 940px;
	margin: 0px;
}
div#Left_Container {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 195px;
}

/**Global Menu CSS**/

div#Menu_Box {
	behavior: expression(IEPNGFIX.fix(this));
	margin: 0px 0px 10px;
	padding: 0px 0px 20px;
	width: 195px;
	background: url(../images/bar_bttom.png) left bottom;
}
#Menu_Box ul {
	padding: 0px;
	width: 195px;
	margin: 0px;
	list-style: none outside;
}
#Menu_Box li {
	margin: 0px 15px 0px 20px;
	padding: 0px;
	height: 40px;
	width: 160px;
	list-style: url(none) none outside;
}
.Menu_01 a {
	background-image: url(../images/g_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
.Menu_01 a:hover {
	background-image: url(../images/g_menu.jpg);
	background-position: -160px 0px;
}
.Menu_02 a {
	background-image: url(../images/g_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -40px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
.Menu_02 a:hover {
	background-image: url(../images/g_menu.jpg);
	background-position: -160px -40px;
}
.Menu_03 a {
	background-image: url(../images/g_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -80px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
.Menu_03 a:hover {
	background-image: url(../images/g_menu.jpg);
	background-position: -160px -80px;
}
.Menu_04 a {
	background-image: url(../images/g_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
.Menu_04 a:hover {
	background-image: url(../images/g_menu.jpg);
	background-position: -160px -120px;
}
.Menu_05 a {
	background-image: url(../images/g_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -160px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
.Menu_05 a:hover {
	background-image: url(../images/g_menu.jpg);
	background-position: -160px -160px;
}
.Menu_06 a {
	background-image: url(../images/g_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -200px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
.Menu_06 a:hover {
	background-image: url(../images/g_menu.jpg);
	background-position: -160px -200px;
}
.Menu_07 a {
	background-image: url(../images/g_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -240px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 160px;
	text-indent: -9999px;
	display: block;
	text-decoration: none;
}
.Menu_07 a:hover {
	background-image: url(../images/g_menu.jpg);
	background-position: -160px -240px;
}
/**Global Menu CSS**/


/**Cinema Flash CSS**/
div#Flash_Box {
	behavior: expression(IEPNGFIX.fix(this));
	margin: 0px 0px 10px;
	padding: 0px 0px 20px;
	width: 195px;
	text-align: center;
	font-size: 1.1em;
	background: url(../images/bar_bttom.png) left bottom;
}
div#Flash_Box p {
	width: 160px;
	margin: 0px 15px 0px 20px;
	line-height: 140%;
}
/**Cinema Flash CSS**/

/**Information CSS**/
div#Info_Box {
	behavior: expression(IEPNGFIX.fix(this));
	margin: 0px 0px 10px;
	padding: 0px 0px 20px;
	width: 195px;
	font-size: 1.1em;
	background: url(../images/bar_bttom.png) left bottom;
}
#Info_Box p{
	margin: 0px 15px 10px 20px;
	padding: 0px 0px 5px;
	list-style: none outside;
	width: 160px;
	line-height: 130%;
	text-align: left;
	border-bottom: 1px dotted #D8D8D8;
	}
/**Information CSS**/

div#Right_Container {
	behavior: expression(IEPNGFIX.fix(this));
	margin: 0px;
	width: 755px;
	padding: 0px;
	background: url(../images/body_bg.png) repeat-y;
	float: left;
	text-align: left;
}

div#Main_Container {
	width: 730px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	background-image: url(../images/line_02.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

/**Contents Common CSS**/
div#Contents_Box {
	width: 480px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div#Pan {
	margin: 10px 0px 20px;
	padding: 0px;
	width: 480px;
	text-align: right;
}
.Page_Top {
	padding: 0px;
	height: 15px;
	width: 50px;
	background: url(../images/bt_top.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 430px;
}

a:hover.Page_Top {
	background: url(../images/bt_top.gif) no-repeat 0px -15px;
}

div#Page_List {
	margin: 0px;
	padding: 0px;
	text-align: right;
	font-weight: bold;
	font-size: 1.1em;
}


/**Contents Common CSS**/

/**
カテゴリ別サムネイルボックスのCSS
[.Box_P]は記者会見
[.Box_In]インタビュー
[.Box_E]はイベント・舞台挨拶
[.Box_I]は作品紹介
[.Box_N]はニュース
**/
div.Box_P {
	width: 480px;
	font-size: 1.1em;
	line-height: 130%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
.Box_P h3 {
	width: 310px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF8A3C;
	font-size: 1.2em;
	font-weight: bold;
	color: #FF8A3C;
	float: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 0px 7px;
}
div.Box_In {
	width: 480px;
	font-size: 1.1em;
	line-height: 130%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
.Box_In h3 {
	width: 310px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF5353;
	font-size: 1.2em;
	font-weight: bold;
	color: #FF5353;
	float: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 0px 7px;
}

div.Box_E {
	width: 480px;
	font-size: 1.1em;
	line-height: 130%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
}
.Box_E h3 {
	width: 310px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #3F9485;
	font-size: 1.2em;
	font-weight: bold;
	color: #3F9485;
	float: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 0px 7px;
}
div.Box_I {
	width: 480px;
	font-size: 1.1em;
	line-height: 130%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
}

.Box_I h3 {
	width: 310px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #998ED7;
	font-size: 1.2em;
	font-weight: bold;
	color: #998ED7;
	float: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 0px 7px;
}
div.Box_Psent {
	width: 480px;
	font-size: 1.1em;
	line-height: 130%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
}

.Box_Psent h3 {
	width: 310px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #0066B2;
	font-size: 1.2em;
	font-weight: bold;
	color: #0066B2;
	float: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 0px 7px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
}
div.Box_N {
	width: 480px;
	font-size: 1.1em;
	line-height: 130%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}
.Box_N h3 {
	width: 310px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #04D8FD;
	font-size: 1.2em;
	font-weight: bold;
	color: #04D8FD;
	float: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 0px 7px;
}
.Box_P p,.Box_In p,.Box_E p,.Box_I p, .Box_Psent p,.Box_N p {
	width: 320px;
	float: right;
}
.Box_P img,.Box_In img,.Box_E img,.Box_I img, .Box_Psent img,.Box_N img {
	margin: 0px 10px 0px 0px;
	padding: 4px;
	float: left;
	border: 1px solid #CCCCCC;
}
.Box_P ul,.Box_In ul,.Box_E ul,.Box_I ul, .Box_N ul {
	width: 480px;
	list-style-type: none;
	height: 20px;
	clear: both;
	margin: 0px 0px 5px 0px;
	padding: 10px 0px 0px 0px;
}
.Box_P li,.Box_In li,.Box_E li,.Box_I li,.Box_N li {
	padding: 0px;
	margin: 0px;
	height: 20px;
	float: left;
}
.Copylight {
	font-size: 10px;
	color: #999999;
}
.Bt_Trailer {
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 20px;
	width: 100px;
	margin: 0px;
	background-image: url(../images/bt_trailer.gif);
	background-repeat: no-repeat;
}
.Bt_Press {
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 20px;
	width: 100px;
	margin: 0px;
	background-image: url(../images/bt_press.gif);
	background-repeat: no-repeat;
}
.Bt_Inter {
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 20px;
	width: 100px;
	margin: 0px;
	background-image: url(../images/bt_inter.gif);
	background-repeat: no-repeat;
}
.Bt_Intro {
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 20px;
	width: 100px;
	margin: 0px;
	background-image: url(../images/bt_intro.gif);
	background-repeat: no-repeat;
}
.Bt_Preview {
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 20px;
	width: 100px;
	margin: 0px;
	background-image: url(../images/bt_preview.gif);
	background-repeat: no-repeat;
}
.Bt_Special {
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 20px;
	width: 100px;
	margin: 0px;
	background-image: url(../images/bt_preview.gif);
	background-repeat: no-repeat;
}
.Bt_Event {
	text-indent: -9999px;
	display: block;
	padding: 0px;
	height: 20px;
	width: 100px;
	margin: 0px;
	background-image: url(../images/bt_event.gif);
	background-repeat: no-repeat;
}
.Bt_Top {
	background: url(../images/bt_top.gif) no-repeat 0px 0px;
	height: 15px;
	width: 50px;
	text-indent: -9999px;
	display: block;
	padding: 0px;
	margin-top: 5px;
	float: right;
}
a:hover.Bt_Top {
	background: url(../images/bt_top.gif) no-repeat 0px -15px;
}
.win_media {
	height: 20px;
	width: 55px;
	font-size: 0.9em;
	padding: 0px;
	margin: 0px;
	text-align: center;
	line-height: 150%;
}
/**カテゴリ別サムネイルボックスのCSS**/

/**Side Bar CSS**/
#Side_Box {
	margin: 0px 0px 0px;
	padding: 0px;
	width: 200px;
	height: 2750px;
	overflow: auto;
}
div#Side_Bar {
	padding: 0px 10px 0px 0px;
	width: 200px;
	float: right;
	margin: 0px;
	background: left top;
	text-align: left;
}
div#Side_Bar ul {
	margin: 0px;
	padding: 0px;
	width: 180px;
	text-align: left;
	list-style: url(none) none outside;
}
div#Side_Bar li {
	margin: 0px;
	padding: 0px 0px 10px 15px;
	font-size: 1.1em;
	line-height: 130%;
	list-style: url(none) none outside;
	background: url(../images/icon_list.jpg) no-repeat left top;
	width: 165px;
}
/**Side Bar CSS**/


/**Footer Container CSS**/
div#Footer_Container {
	behavior: expression(IEPNGFIX.fix(this));
	width: 700px;
	text-align: right;
	margin: 0px;
	background: url(../images/footer_bg.jpg) repeat-y;
	padding: 30px 30px 20px 25px;
}

div#Footer_Container p {
	margin: 0px;
	padding: 10px 0px 0px;
	width: 700px;
	border-top: 2px solid #003E82;
	font-size: 1.1em;
	line-height: 180%;
}
/**Footer Container CSS**/


.img {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 4px;
	margin: 0px 0px 10px 0px;
}
.Up_Date {
	color: #880000;
}


/**Press CSS
記者会見ページ
**/
div#C_Press {
	margin: 0px;
	padding: 0px;
	width: 480px;
	font-size: 1.2em;
	line-height: 150%;
	font-weight: normal;
}

#C_Press h3 {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	width: 450px;
	font-size: 1.7em;
	font-weight: bolder;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF8A3C;
	line-height: 130%;
}

#C_Press h4 {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 130%;
	margin: 0px 0px 5px;
	padding: 3px 5px;
	width: 470px;
	background-color: #FF8A3C;
	line-height: 130%;
}
#C_Press ul {
	padding: 0px;
	width: 480px;
	list-style-type: none;
	height: 20px;
	margin: 20px 0px;
	clear: both;
}
#C_Press li {
	padding: 0px;
	margin: 0px;
	height: 20px;
	float: left;
}
#C_Press p {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 480px;
	font-size: 1.1em;
}
div#Tea_Time {
	margin: 10px 0px;
	padding: 0px;
	width: 480px;
	background: url(../images/bg_teatime.gif) repeat-y bottom;
	line-height: 140%;
}
div#Tea_Time p {
	margin: 0px 0px 10px;
	padding: 5px 10px 10px;
	width: 460px;
	line-height: 140%;
	font-size: 1.1em;
}
/**Press CSS**/

/**Interview
インタビューページCSS**/

div#C_Inter {
	margin: 0px;
	padding: 0px;
	width: 480px;
	font-size: 1.2em;
	line-height: 150%;
	font-weight: normal;
}

#C_Inter h3 {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	width: 450px;
	font-size: 1.7em;
	font-weight: bolder;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF5353;
	line-height: 130%;
}

#C_Inter h4 {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 130%;
	margin: 0px 0px 5px;
	padding: 3px 5px;
	width: 470px;
	background-color: #FF5353;
	line-height: 130%;
}

#C_Inter ul {
	padding: 0px;
	width: 480px;
	list-style-type: none;
	height: 20px;
	margin: 20px 0px;
	clear: both;
}
#C_Inter li {
	padding: 0px;
	margin: 0px;
	height: 20px;
	float: left;
}
#C_Inter p {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 480px;
	font-size: 1.1em;
}
div#Tea_Time_I {
	margin: 10px 0px;
	padding: 0px;
	width: 480px;
	background: url(../images/bg_teatime_i.gif) repeat-y bottom;
	line-height: 140%;
}
div#Tea_Time_I p {
	margin: 0px 0px 10px;
	padding: 5px 10px 10px;
	width: 460px;
	line-height: 140%;
	font-size: 1.1em;
}
/**Interview CSS**/


/**Event CSS
舞台挨拶・イベントページ
**/
div#C_Event {
	margin: 0px;
	padding: 0px;
	width: 480px;
	font-size: 1.2em;
	line-height: 150%;
	font-weight: normal;
}

#C_Event h3 {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	width: 450px;
	font-size: 1.7em;
	font-weight: bolder;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #3F9485;
	line-height: 130%;
}

#C_Event h4 {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 130%;
	margin: 0px 0px 5px;
	padding: 3px 5px;
	width: 470px;
	background-color: #3F9485;
	line-height: 130%;
}

#C_Event ul {
	padding: 0px;
	width: 480px;
	list-style-type: none;
	height: 20px;
	margin: 20px 0px;
	clear: both;
}
#C_Event li {
	padding: 0px;
	margin: 0px;
	height: 20px;
	float: left;
}
#C_Event p {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 480px;
	font-size: 1.1em;
}
div#Tea_Time_E {
	margin: 10px 0px;
	padding: 0px;
	width: 480px;
	background: url(../images/bg_teatime_e.gif) repeat-y bottom;
	line-height: 140%;
}
div#Tea_Time_E p {
	margin: 0px 0px 10px;
	padding: 5px 10px 10px;
	width: 460px;
	line-height: 140%;
	font-size: 1.1em;
}
/**Event CSS**/

/**Intro CSS
作品紹介ページ
**/
div#C_Intro {
	margin: 0px;
	padding: 0px;
	width: 480px;
	font-size: 1.2em;
	line-height: 150%;
	font-weight: normal;
}

#C_Intro h3 {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	width: 450px;
	border-left: 5px solid #F03D7A;
	font-size: 1.7em;
	font-weight: bolder;
	line-height: 130%;
}

#C_Intro h4 {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 130%;
	margin: 0px 0px 5px;
	padding: 3px 5px;
	width: 470px;
	background: #7A9B15;
	line-height: 130%;
}

#C_Intro ul {
	padding: 0px;
	width: 480px;
	list-style-type: none;
	height: 20px;
	margin: 20px 0px;
	clear: both;
}
#C_Intro li {
	padding: 0px;
	margin: 0px;
	height: 20px;
	float: left;
}
#C_Intro p {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 480px;
	font-size: 1.1em;
	line-height: 140%;
}
div.Ph_main {
	text-align: right;
	margin: 0px;
	padding: 0px;
	width: 480px;
}
/**Intro CSS**/

/**News CSS**/
div#C_News {
	margin: 0px;
	padding: 0px;
	width: 480px;
	font-size: 1.2em;
	line-height: 150%;
	font-weight: normal;
}
#C_News h3 {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	width: 450px;
	font-size: 1.7em;
	font-weight: bolder;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #04D8FD;
	line-height: 130%;
}

#C_News p {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 480px;
	font-size: 1.1em;
	line-height: 140%;
}
#C_News ul {
	padding: 0px;
	width: 480px;
	list-style-type: none;
	height: 20px;
	margin: 20px 0px;
	clear: both;
}
#C_News li {
	padding: 0px;
	margin: 0px;
	height: 20px;
	float: left;
}
.Bt_Box {
	margin: 10px 112px 20px 112px;
	padding: 0px;
	height: 50px;
	width: 256px;
}
/**News CSS**/

/**Present CSS**/
div#C_Present {
	margin: 0px;
	padding: 0px;
	width: 480px;
	font-size: 1.2em;
	line-height: 150%;
	font-weight: normal;
}
#C_Present h3 {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	width: 450px;
	font-size: 1.7em;
	font-weight: bolder;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #0066B2;
	line-height: 130%;
}

#C_Present p {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 480px;
	font-size: 1.1em;
	line-height: 140%;
}
.Bt_Present {
	padding: 0px;
	height: 45px;
	width: 190px;
	text-indent: -9999px;
	display: block;
	background-image: url(../present/images/bt_ptrsent.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
a:hover.Bt_Present {
	background: url(../present/images/bt_ptrsent.jpg) no-repeat 0px -45px;
}

#Input_Form {
	margin: 0px 10px;
	padding: 0px;
	font-size: 0.9em;
	text-align: center;
}
#Input_Form fieldset {
	margin: 0px 0px 35px;
	border: none;
}
#Input_Form table {
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#Input_Form th,#Input_Form td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	padding: 10px;
	text-align: left;
}
#Input_Form th {
	width: 30%;
	background-color: #EFEFEF;
}
#Input_Form textarea {
 border:1px solid #E1D9CA;
	padding:3px;
}
#Input_Form input[type="text"] {
 border:1px solid #E1D9CA;
	padding:3px;
}
#Input_Form .Text1 {
	width: 250px;
}
#Input_Form .Text2 {
	width: 300px;
}
#Input_Form .Text3 {
	width: 180px;,
}
#Input_Form .Text4 {
	width: 80px;
}
#Input_Form .Text1:focus,
#Input_Form .Text2:focus,
#Input_Form .Text3:focus,
#Input_Form .Text4:focus,
#Input_Form textarea:focus,
#Input_Form select:focus {
	border:1px solid #D94040;
	background-color: #FFF9F0;
}
div#Present {
	padding: 10px;
	width: 460px;
	margin: 10px 0px 10px 0px;
	color: #FFFFFF;
	font-size: 1.2em;
	background-color: #0066B2;
	line-height: 150%;
}
#Present strong {
	font-weight: bold;
	margin: 0px;
	background-color: #D9FFFF;
	color: #0066B2;
}
.Presemt_if {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 400px;
	width: 480px;
}
/**Present CSS**/

/**About CSS**/
#About_Box {
	margin: 0px 0px;
	padding: 0px;
	font-size: 1.2em;
	text-align: left;
}

#About_Box h3 {
	width: 480px;
	margin: 0px;
	font-size: 1.2em;
	line-height: 140%;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 130%;
}

#About_Box h4 {
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 10px;
	width: 450px;
	font-size: 1.5em;
	font-weight: bolder;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #0066B2;
	line-height: 130%;
}
#About_Box h5 {
	padding: 0px;
	width: 480px;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

#About_Box table {
	width: 100%;
	margin: 0px 0px 30px 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#About_Box th,#About_Box td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	padding: 10px;
	text-align: left;
	line-height: 140%;
}

#About_Box th {
	width: 40%;
	background-color: #E6F1FF;
	line-height: 140%;
}
#About_Box ol {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: 480px;
	list-style-type: decimal;
}
#About_Box li {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: 480px;
	line-height: 140%;
}
/**About CSS**/

.Ph_Left {
	margin: 0px 10px 10px 0px;
	padding: 4px;
	float: left;
	border: 1px solid #CCCCCC;
}
.Ph_Right {
	margin: 0px 0px 10px 10px;
	padding: 4px;
	float: right;
	border: 1px solid #CCCCCC;
}
.FC_990000 {
	color: #990000;
	font-weight: bold;
}
.FC_FF8A3C {
	color: #FF8A3C;
	font-weight: bold;
}
.FC_3F9485 {
	color: #3F9485;
	font-weight: bold;
}
.FC_8375CE {
	color: #8375CE;
	font-weight: bold;
}
.FC_0066B2 {
	color: #0066B2;
	font-weight: bold;
}
.FC_666666 {
	color: #666666;
	font-weight: bold;
}
.FC_FF5353 {
	color: #FF5353;
	font-weight: bolder;
}
.FC_FF3C3C {
	color: #FF3C3C;
	font-weight: bolder;
}
.FC_04D8FD {
	color: #04D8FD;
	font-weight: bolder;
}